 .u-section-1 {
  --color-var: #edf0f0;
}

.u-section-1 .u-sheet-1 {
  min-height: 501px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1241px;
  margin: 65px -106px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 512px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 51px 1px 0;
}

.u-section-1 .u-text-3 {
  margin: 23px auto 0 3px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 512px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 323px;
  height: 420px;
  margin: 0 auto -20px -16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 990px;
    margin-right: -50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-1 .u-image-1 {
    width: 279px;
    height: 327px;
    margin-bottom: 0;
    margin-left: -17px;
    margin-right: -17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 796px;
    margin-top: 14px;
    margin-right: -76px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-1 .u-image-1 {
    height: 229px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 938px;
  }

  .u-section-1 .u-image-1 {
    height: 491px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 591px;
  }

  .u-section-1 .u-image-1 {
    height: 309px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 338px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1066px;
  margin: 30px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 266px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 266px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 266px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 266px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-bottom: 15px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 219px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 114px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 459px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 59px 217px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 117px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 282px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 16px auto 0 44px;
}

.u-section-4 .u-text-2 {
  margin-left: 44px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 18px 248px 30px 44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 62px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 303px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1066px;
  margin: 0 54px 25px 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 294px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 294px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 294px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-5 .u-text-9 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 0;
  }
} .u-section-6 {
  min-height: 575px;
}

.u-section-6 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 17px 0 39px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-text-1 {
  margin: 73px 117px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  margin: 60px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 69px 1px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  min-height: 0;
  filter: none;
  background-image: url("images/Peinture-NAVARRE.webp");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 355px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 523px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-bottom: 17px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 448px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-6 .u-image-1 {
    min-height: 695px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 823px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-bottom: 25px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 438px;
  }
}